- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::BillboardSet::SortByDistanceFunctor Member List

This is the complete list of members for Ogre::BillboardSet::SortByDistanceFunctor, including all inherited members.

operator()(Billboard *bill) const | Ogre::BillboardSet::SortByDistanceFunctor |
SortByDistanceFunctor(const Vector3 &pos) | Ogre::BillboardSet::SortByDistanceFunctor |
sortPos | Ogre::BillboardSet::SortByDistanceFunctor |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:13 2008